<?php
//protkesi halaman
$this->simple_login->check_login();

//menggabungkab bagian layout jadi satu
require_once( 'head.php' );
require_once( 'header.php' );
require_once( 'menu.php' );
require_once( 'content.php' );
require_once( 'footer.php' );
